<?php
/* Busqueda de registros de la tabla MST_TipoGarantia redefinidos por el usuario. */
class MST_TipoGarantiaFN extends BaseMST_TipoGarantiaFN
{
    public static function select_all()
    {
        $o_MST_TipoGarantiaFN = new MST_TipoGarantiaFN();
        $a_MST_TipoGarantia = $o_MST_TipoGarantiaFN->select();
        return $a_MST_TipoGarantia;
    }
}
?>